Cyberduck Mountain Duck CLI

#2310 closed enhancement (wontfix)

Komodo Edit Text Editor

Reported by: owner@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: core Version: 3.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi

Could komodo edit be added to the default text editors?

Komodo edit can be found here http://www.activestate.com/Products/komodo_ide/komodo_edit.mhtml

Regards

Rowan

Change History (2)

comment:1 Changed on Jul 10, 2008 at 9:01:36 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

The editor must support the ODB external editor protocol. http://lacefrontwigsforblackwomen.com

Last edited on Feb 10, 2011 at 10:56:23 AM by releonor (previous) (diff)

comment:2 Changed on Jan 6, 2010 at 10:34:05 AM by dkocher

Refer to #3834.

Note: See TracTickets for help on using tickets.
swiss made software